kdm error

Derek Broughton news at pointerstop.ca
Thu Jan 17 21:38:18 GMT 2008


Nigel Ridley wrote:

> Starting K Display Manager: kdm/usr/bin/kdm: error while loading shared
> libraries: /lib/tls/i686/cmov/libresolv.so.2: ELF file version does not
> match current one
... 
> Any ideas on a fix?

Remove libc6-i686 and try again.  If that works, then try reinstalling
libc6-i686.

This was a _common_ problem in feisty pre-release, but I've never seen it in
stable versions.
-- 
derek




More information about the kubuntu-users mailing list